BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; MARGIN: 2px 10px 2px 0px
}
BODY.LEFT {
	BACKGROUND-COLOR: #ADD8E6; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; MARGIN: 2px 10px 2px 0px
}
BODY.DEAF {
	BACKGROUND-COLOR: #FFFFFF; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; MARGIN: 0px 0px 2px 0px
}
BODY.THREE {
	BACKGROUND-COLOR: #eff7ff; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; MARGIN: 2px 10px 2px 0px
}
INPUT {
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
A {
	COLOR: #000099
}
.msgl {
	COLOR: #15d0ff; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.msgr {
	COLOR: #ffff99; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.sw {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
.swa {
	COLOR: #15d0ff; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
.s {
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
.sbd {
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.sbdblue {
	COLOR: #104a7b; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.sbdhblue {
	COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.sbdblack {
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.sbdsblack {
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.sbdr {
	COLOR: #cc0000; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.sbdhr {
	COLOR: #15d0ff; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.sbdhlp {
	COLOR: #002d00; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; PADDING-TOP: 10px
}
.sbdhhlp {
	COLOR: #008c00; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-STYLE: italic; PADDING-TOP: 10px
}
.sbdw {
	COLOR: #660033; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.sbdhlptit {
	COLOR: #007900; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold;
PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 25px; PADDING-BOTTOM: 10px
}
.sbdhhlptit {
	COLOR: #00a800; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 20px; FONT-WEIGHT: bold; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 40px; PADDING-BOTTOM: 30px
}
.f {
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
.Tdom {
	COLOR: #104a7b; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.Sdom {
	COLOR: #104a7b; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.title {
	COLOR: #104a7b; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.Wf {
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 12px
}
.menu {
	COLOR: #000066; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TR.H {
	BACKGROUND-COLOR: #c3d6e6
}
.Msgbtn {
	BACKGROUND: #050152; BORDER-LEFT: #15d0ff 1px solid; BORDER-BOTTOM: #003366 2px solid; BORDER-RIGHT: #003366 2px solid; BORDER-TOP: #15d0ff 1px solid; COLOR: #dff9ff; CURSOR: hand; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; VERTICAL-ALIGN: middle
}
.Exebtn {
	BACKGROUND: #050152; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #003366 1px solid; BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #dff9ff; CURSOR: hand; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none; VERTICAL-ALIGN: middle
}
.Exebtn_i {
	BACKGROUND: #dff9ff; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #003366 1px solid; BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #050152; CURSOR: hand; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none; VERTICAL-ALIGN: middle
}
.Hlpbtn {
	BACKGROUND: #7A73FD; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; COLOR: #dff9ff; CURSOR: hand; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none; VERTICAL-ALIGN: middle
}
.drpdwn {
	BACKGROUND-COLOR: #eff7ff; COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
.drpdwn_err {
	BACKGROUND-COLOR: #cc0000; COLOR: "white"; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
}.inputtext {
	BACKGROUND-COLOR: #eff7ff; COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
.form_inputtext_man {
	BACKGROUND-COLOR: #ff9900; COLOR: "black"; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
.form_inputtext_test {
	BACKGROUND-COLOR: #8BFCBB; COLOR: #008c00; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
.form_inputtext_err {
	BACKGROUND-COLOR: #cc0000; COLOR: "white"; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
.form_logoutput_1 {
	BACKGROUND-COLOR: #ffff99; COLOR: "black"; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
.form_logoutput_2 {
	BACKGROUND-COLOR: #010012; COLOR: #00FF00; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
.form_inputtext {
	BACKGROUND-COLOR: #ffffff; COLOR: "black"; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
.form_outputtext {
	BACKGROUND-COLOR: #eff7ff; COLOR: "black"; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
.TRheader {
	BACKGROUND-COLOR: #93bee2; COLOR: #104a7b; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
} 
TABLE.Mtable TD {
	BORDER-BOTTOM: #93bee2 1px solid
}
TABLE.logoutput_1 TD {
	BACKGROUND-COLOR: #ffff99; BORDER-BOTTOM: #ffcc66 1px solid
}
TABLE.logoutput_2 TD {
	BACKGROUND-COLOR: #010012; BORDER-BOTTOM: #008A00 1px solid; COLOR: #00FF00;
}
TABLE.Ttable TD {
	BACKGROUND-COLOR: #ADD8E6; BORDER-BOTTOM: #93bee2 1px solid
}
TABLE.Atable TD {
	BACKGROUND-COLOR: #ADD8E6; 
}
TABLE.Htable TD {
	COLOR: #002d00; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px;
}
TABLE.Htable2 TD {
	BACKGROUND-COLOR: "green"; COLOR: "white";
}
.HTRheader {
	BACKGROUND-COLOR: #8BFCBB; COLOR: #007900; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-STYLE: italic; FONT-SIZE: 11px
} 
A.tab {
	COLOR: #15d0ff; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none
}
FONT.tab {
	COLOR: #dff9ff; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 11px
}
H1 {
	COLOR: #dff9ff; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 20px; FONT-WEIGHT: bold; MARGIN: 0px 5px 0px 0px; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right; TEXT-VALIGN: bottom
}



.outtit
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:right;
	vertical-align:bottom;
	background:WHITE;
	mso-pattern:auto none;
	white-space:nowrap;}
.outsec
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:left;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFCC99;
	mso-pattern:auto none;
	white-space:nowrap;}
.outregno
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFFFCC;
	mso-pattern:auto none;
	white-space:nowrap;}
.outlbl
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:7.5pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:right;
	vertical-align:center;
	background:#FFCC99;
	mso-pattern:auto none;
	white-space:nowrap;}
.outlblc
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:7.5pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:center;
	background:#FFCC99;
	mso-pattern:auto none;
	white-space:nowrap;}
.outlbll
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:7.5pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:left;
	vertical-align:center;
	background:#FFCC99;
	mso-pattern:auto none;
	white-space:nowrap;}
.outlbls
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:6.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:left;
	vertical-align:top;
	background:#FFCC99;
	mso-pattern:auto none;
	white-space:nowrap;}

.form_printtext {
	background:#FFFFCC;
	}

.outfldf
	{padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:7.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#FFFFCC;
	}
